## unity-session 49.1

=== debian/changelog ===
unity-session (49.1) questing; urgency=medium

  * Relicense under GPL-2.0-only

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 08 Aug 2025 12:54:28 +0200
